<p-toast position="bottom-right"></p-toast>

<div>
  <div class="p-grid vertical-container">

    <div class="p-col-align-start">
      <app-header></app-header>
    </div>

    <div class="p-col-align-center ui-fluid" style="padding-top: 10px;">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
